- entityDefinitions:
  - IDM_Element__get__Returned_by_BEM:    '{4d5a8393-6b7e-4cb8-9ced-342709fe3cfd}'
  - IDMB_Element__get__Returned_by_BEM: '{07d9f79a-3fdd-43e7-90c9-108b9fd7bfae}'
  - IDI_WorkSet_ReturnedByBEM: '{da30159a-4f66-4c69-86a0-7ede8924817b}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - workSet: '&IDI_WorkSet_ReturnedByBEM;'
    name: 'Returned by BEM - Build Element Method'
    singular: yes

  - getReferencedInstanceSetMethod: '&IDM_Element__get__Returned_by_BEM;'
    forClassId: '&IDC_Element;'
    returnsWorkSetId: '&IDI_WorkSet_ReturnedByBEM;'
    verb: 'get'
    name: 'Returned by BEM'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDC_Element;'
    answerInstanceSet: '&IDR_Element__returned_by__Build_Element_Method;'
    singular: yes
    
  - returnInstanceSetMethodBinding: '&IDMB_Element__get__Returned_by_BEM;'
    executesMethod: '&IDM_Element__get__Returned_by_BEM;'
